name: test-conda-env-py3
channels:
- conda-forge
- defaults
dependencies:
- git
- scipy
- conda-forge::numpy
- conda-forge::sympy
- pocl
- islpy
- pyopencl
- python>=3.6
- symengine=0.3.0
- python-symengine=0.3.0
- pyfmmlib
- cython
# things not in here: loopy boxtree pymbolic meshmode sumpy
